View Issue Details

IDProjectCategoryView StatusLast Update
0000870KCleanerRefactoringpublic2008-11-25 11:45
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.13 
Summary0000870: All TOMTOM Temp files not detected
DescriptionAll TOMTOM Temp files not detected

C:\Documents and Settings\{user}\Application Data\TomTom\HOME\Profiles\{random}.default\Updates\*.exe
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-11-16 00:45 Kyle_Katarn New Issue
2008-11-16 00:45 Kyle_Katarn Assigned To => Kyle_Katarn
2008-11-16 00:45 Kyle_Katarn Status new => acknowledged
2008-11-22 11:46 Kyle_Katarn Description Updated
2008-11-25 11:45 Kyle_Katarn Status acknowledged => resolved
2008-11-25 11:45 Kyle_Katarn Fixed in Version => 0.20
2008-11-25 11:45 Kyle_Katarn Resolution open => fixed